#ifndef _FISHEYE_H_
#define _FISHEYE_H_

#ifdef _NOT_USE	// Add FSI
void	FisheyeUnwarpMakeTable64(void);
void    FisheyeUnwarp64test(unsigned char *in, unsigned char *out, double mag, double rot);
void	FisheyeUnwarpMakeTable320(void);
void	FisheyeUnwarp320(unsigned char *inPic, unsigned char *outPic);
#endif

void	FisheyeUnwarp64(unsigned char *in, unsigned char *out, double mag, double rot); //at etl
void    CamaeraUnwarpMakeTable64(void);

#endif  /* _FISHEYE_H_ */

